#######################################################################
#@TYPE Distribution
#@NAME qti-distro-ubuntu-fullstack-perf
#@DISCRIPTION:
# with performance orientation.
# Supported DISTROOVERRIDES are
#  * qti-distro-ubuntu-base            - provision for base distro variable overrides
#  * qti-distro-ubuntu-perf            - provision for perf distro variable overrides
#  * qti-distro-ubuntu-fullstack-perf  - provision for perf distro variable overrides
# For same variable override precedence order is
# qti-distro-ubuntu-fullstack-perf > qti-distro-ubuntu-perf > qti-distro-ubuntu-base
#######################################################################
require ${COREBASE}/meta-qti-ubuntu/conf/distro/include/qti-distro-ubuntu-fullstack-base.inc

DISTRO_NAME = "QTI Ubuntu distro with fullstack perf capabilities"
DISTROOVERRIDES =. "qti-distro-ubuntu-fullstack-perf:"

#CONSOLE_PARAM = "console=ttyMSM0,115200,n8"
KERNEL_CONFIG = "vendor/kona-perf_defconfig"
#SERIAL_CONSOLE = "115200 ttyMSM0"
LINUX_VERSION_EXTENSION = "-perf"
